POST
/
organization
/
webhook-url
Save Webhook URL
curl --request POST \
  --url https://api.linearsend.com/organization/webhook-url \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "webhookUrl": "<string>"
}
'
{
  "success": true,
  "statusCode": 200,
  "code": "SUCCESS",
  "message": "Success",
  "data": {
    "webhook_url": "https://api.yourdomain.com/callbacks",
    "support_email": "support@yourdomain.com",
    "support_phone": "+18005550199"
  }
}

Authorizations

Authorization
string
header
required

JWT access token

Body

application/json
webhookUrl
string<uri>
required

Response

Webhook URL saved successfully

success
boolean
required
statusCode
integer
required
code
string
required
message
string
required
data
object
required
meta
object
required